Contents

# Sort

Sorts the selected rows according to the conditions that you specify. LibreOffice automatically recognises and selects database ranges.

You cannot sort data if the Record changes options is enabled.

To access this command...

Choose Data - Sort....

## Sort Criteria

Specify the sorting options for the selected range.

## Options

Sets additional sorting options.

### Reset

Resets changes made to the current tab to those applicable when this dialogue box was opened.